Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Inventor
  Revisionsverlauf auf Kleinbuschstaben einstellen

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Revisionsverlauf auf Kleinbuschstaben einstellen (391 mal gelesen)
korrosiv
Mitglied
Konstrukteur


Sehen Sie sich das Profil von korrosiv an!   Senden Sie eine Private Message an korrosiv  Schreiben Sie einen Gästebucheintrag für korrosiv

Beiträge: 199
Registriert: 28.04.2005

DIVA 2016 ,Quadro K4200,Intel Core i7 3930K 6x 3.20GHz So.2011 WOF 32GB RAM,-- WIN7 Prof 64bit
Keytech 13

erstellt am: 16. Mai. 2018 10:53    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


Revklein.JPG

 
hallo WBF !
ich hab eine kleine Frage ! ist es möglich beim Revisionsverlauf und dem Symbol eine Einstellung vorzunehmen dass die Tabelle und das Symbol automatisch mit einem Kleinbuchstaben ausgefüllt werden ?
(siehe Bild) es ist lästig dies immer händisch bearbeiten zu müssen da wir den Schriftkopf von unserem PDM mit Kleinbuchstaben gefüllt werden, allerdings besteht keine Verknüpfung zu dem Revisionssymbol
ansonsten schönes Bergfest
korrosiv

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

korrosiv
Mitglied
Konstrukteur


Sehen Sie sich das Profil von korrosiv an!   Senden Sie eine Private Message an korrosiv  Schreiben Sie einen Gästebucheintrag für korrosiv

Beiträge: 199
Registriert: 28.04.2005

DIVA 2016 ,Quadro K4200,Intel Core i7 3930K 6x 3.20GHz So.2011 WOF 32GB RAM,-- WIN7 Prof 64bit
Keytech 13

erstellt am: 17. Mai. 2018 11:02    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

liebes WBF.. !!!
schade .. schon wieder was einfach sein könnte aber wiedermal unlösbar!!
aber ich hab einfach eine einfache Lösung selbst gefunden
>>>> die Skizzensymbole nutzen Du sollst !!! <<<<< angelegt, ausprobiert, vorgestellt
als gut befunden und wird ab jetzt so gemacht !!!!!!!!!!!
vielleicht gibt´s ja mal was wo es eine einfache Lösung gibt.....

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Tacker
Mitglied
TZ, Tech. MB, Softwareentwickler


Sehen Sie sich das Profil von Tacker  an!   Senden Sie eine Private Message an Tacker  Schreiben Sie einen Gästebucheintrag für Tacker

Beiträge: 115
Registriert: 23.09.2010

IV 2015 & IV 2017 Pro
i7-7700K 4x4.2GHz
32GB DDR4-2400
GTX 1060 6GB DDR5

erstellt am: 17. Mai. 2018 12:15    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für korrosiv 10 Unities + Antwort hilfreich

Moin,

Das ist von Inventor tatsächlich nicht so vorgesehen.
Abhilfe könnte dir das Makro schaffen:

Code:
Sub Test22()
    Dim i As Integer
    Dim o As Integer
    Dim oSheet As Sheet
    Dim oIDW As DrawingDocument
    If ThisApplication.ActiveDocumentType = kDrawingDocumentObject Then
        Set oIDW = ThisApplication.ActiveDocument
    Else
        Exit Sub
    End If
   
    If Not oIDW.ActiveSheet Is Nothing Then
        Set oSheet = oIDW.ActiveSheet
    Else
        Exit Sub
    End If
   
    Dim oRevTable As RevisionTable
   
    For Each oRevTable In oSheet.RevisionTables
        For i = 1 To oRevTable.RevisionTableColumns.Count
            If oRevTable.RevisionTableColumns(i).Title = "REV." Then
                For o = 1 To oRevTable.RevisionTableRows.Count
                    oRevTable.RevisionTableRows(o).Item(i).text = LCase(oRevTable.RevisionTableRows(o).Item(i).text)
                Next
            End If
        Next
    Next
   
   
End Sub

Mit Skizzensymbolen pflege ich so eine Hassliebe. Sie sind einfach und unkompliziert erstellt, aber können dann doch wieder sooo viel Ärger verursachen  .
Wenn die tendenziell nicht verwenden willst, aber trotzdem keine Lust auf die Arbeit hast, nimm das Makro.

Gruß

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

korrosiv
Mitglied
Konstrukteur


Sehen Sie sich das Profil von korrosiv an!   Senden Sie eine Private Message an korrosiv  Schreiben Sie einen Gästebucheintrag für korrosiv

Beiträge: 199
Registriert: 28.04.2005

DIVA 2016 ,Quadro K4200,Intel Core i7 3930K 6x 3.20GHz So.2011 WOF 32GB RAM,-- WIN7 Prof 64bit
Keytech 13

erstellt am: 18. Mai. 2018 11:47    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

hi Tacker

Danke für deine Mühe ! ich werd das Makro mal ausprobieren und eventuell nochmal in unsere Runde schmeißen
da unser PDM die Revisionen bestens verwaltet , ist die "Billiglösung" mit Skizzensymbol zwar Quick&Dirty aber wie bei AutoDesk gewohnt irgendwann in einer Release auch Inhalt !!wie Modell in Zeichnung austauschen usw....

Danke Dir trotzdem nochmal und schöne Pfingsten und das entsprechende Wetter dazu .........

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2018 CAD.de | Impressum | Datenschutz